@media screen and (min-width: 0px) and (max-width: 576px) 
{
	.CL_CTA1, .btn-style-ten
	{
		margin: 4px !important;
		padding: 4px !important;
		padding: 4px 4px !important;
		font-size: 80%;
	}
	.CL_PAD1
	{
		padding-left: 90px !important;
	}
}


.CL_PAD1
{
	padding-left: 200px;
}
 
.CL_BLOCK_400 { height: 400px !important; }
.CL_BLOCK_500 { height: 500px !important; }
.CL_BLOCK_300 {	height: 300px !important; }
.CL_BLOCK_225 { height: 250px !important; }
.CL_BLOCK_200 {	height: 200px !important; }
.CL_BLOCK_100 { height: 100px !important; }
.CL_BLOCK_50  { height:  50px !important; }
 

@media (max-width: 767px) {

    h1 { font-size: 27px !important; }
    h2 { font-size: 23px !important; }
    h3 { font-size: 20px !important; }
    h4 { font-size: 18px !important; }
    h5 { font-size: 16px !important; }
    h6 { font-size: 15px !important; }

    p,
    li,
    td,
    th,
    label {
        font-size: 14px !important;
    }

    img {
        max-width: 100%;
        height: auto;
    }
}



.CL_TEXT_TRANSFORM_NONE
{
	text-transform: none !important; 
	text-align: left !important;
}	


.CL_TEXT_STABILITY span 
{ 
	display: inline-block;  
	transform-origin: bottom; /* Set the rotation point */
}

.c1 { transform: rotate(0deg); }
.c2 { transform: rotate(4deg); }
.c3 { transform: rotate(8deg); }
.c4 { transform: rotate(12deg); }
.c5 { transform: rotate(16deg); }
.c6 { transform: rotate(20deg); }
.c7 { transform: rotate(24deg); }
.c8 { transform: rotate(28deg); }
.c9 { transform: rotate(32deg); }




/*
.header-style-three .main-menu .navigation > li > a:hover
{
	background-color: #674702 !important;
}
.main-header.header-style-three .main-menu .navigation > li > a:before
{
	background-color: #674702 !important;
}
*/

.main-header.header-style-three .main-menu .navigation > li > a::before 
{
	color: white !important;
	background-color: black !important;
}



.theme-btn {}
.btn-item {}

.btn-style-ten 
{
	background-color: #674702 !important;
}
.btn-style-ten:hover 
{
	background-color: #583432 !important;
}

 


.CL_RED
{
	color: #A73730 !important;
}

.CL_BROWN
{
	color: #674702 !important;
}

.CL_BG_BROWN
{
	background-color: #674702 !important;
}

.CL_BG_BROWN_WHITE
{
	background-color: #674702 !important;
	color: #ffffff !important;
}


@media screen and (min-width: 0px) and (max-width: 576px) 
{
}

@media screen and (min-width: 577px) and (max-width: 768px) 
{

}

@media screen and (min-width: 769px) and (max-width: 2768px) 
{
}
 

@media screen and (min-width: 2768px) 
{
}

